"Weather" = "날씨";
"Haze" = "실안개";
"Windy" = "바람";
"Currently %@" = "현재: %@";
"Thunderstorms" = "강한 뇌우";
"%@º" = "%@º";
"Low" = "최저";
"NW" = "북서";
"TODAY" = "오늘";
"Knots" = "노트";
"UV: %@" = "UV: %@";
"UV Index" = "자외선 지수";
"E" = "동";
"Sun" = "해";
"Request Location Access" = "인증 요청";
"Kilometers" = "킬로미터";
"South" = "남쪽";
"Current Weather" = "기상 상태";
"WEATHER" = "날씨";
"Feels Like" = "체감";
"Extreme" = "익스트림";
"Moonrise" = "월출";
"Chance of Rain" = "비 올 확률";
"Sleet" = "진눈깨비";
"N" = "북";
"Very High" = "매우 높음";
"SE" = "남동";
"Feels Like: %@" = "체감: %@";
"East" = "동쪽";
"%@ cm" = "%@cm";
"South East" = "남동쪽";
"%@ mm" = "%@mm";
"Snow" = "눈";
"S" = "남";
"m/s" = "mps";
"High" = "최고";
"Moon" = "달";
"Precipitation" = "강수량";
"%@ chance of rain" = "비 올 확률 %@";
"Tornadoes" = "토네이도";
"Sunrise" = "일출";
"Unlimited" = "제한 없음";
"%@ mb" = "%@ mb";
"Mostly Clear" = "대체로 청명함";
"Rain" = "비";
"Current location: %@" = "현재 위치: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "중간";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "남서쪽";
"Age" = "나이";
"First Light" = "여명";
"Visibility" = "시정";
"%@ miles" = "%@마일";
"NE" = "북동";
"Today" = "오늘";
"%@ knots" = "%@ 노트";
"inches" = "인치";
"%@ mph" = "%@ mph";
"Temperature" = "온도";
"North" = "북쪽";
"Chance of Snow" = "눈 올 확률";
"North East" = "북동쪽";
"Distance" = "거리";
"Current Temperature" = "현재 온도";
"Meters/Second" = "미터/초";
"Rain Probability" = "비 올 확률";
"SW" = "남서";
"MPH" = "MPH";
"Azimuth" = "방위각";
"%@\"" = "%@\"";
"Location: %@" = "위치: %@";
"Hail" = "우박";
"km" = "km";
"West" = "서쪽";
"Pressure" = "압력";
"Fog" = "안개";
"Clear" = "청명함";
"Current Location" = "현재 위치";
"%@ kilometers" = "%@킬로미터";
"Wind" = "바람";
"%@ chance of snow" = "눈올 확률 %@";
"hPa" = "hPa";
"Daylight" = "햇빛";
"Moonset" = "월몰";
"Sunset" = "일몰";
"Moderate" = "보통";
"Partly Cloudy" = "한때 흐림";
"Miles" = "마일";
"%@ in" = "%@인치";
"More Information" = "추가 정보";
"km/h" = "km/h";
"Humidity" = "습도";
"North West" = "북서쪽";
"Cloudy" = "흐림";
"cm" = "cm";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

